@charset "utf-8";
/********** SINGLE ELEMENT STYLES **********/
* {margin:0; padding:0; outline:none;}
html, body {width:100%; height:100%;}
img {behavior:url(inc/pngbehavior.htc);}
a img {border:0;}
.pad5 {padding:5px;}
.left {float:left;}
.right {float:right;}
.center {text-align:center;}
.clear {clear:both;}
.clright {clear:right;}
.clleft {clear:left;}
h1 {font-family:"Trebuchet MS";font-size:24px;font-weight:normal;line-height:35px;color:#333333;}
h2 {font-family:"Trebuchet MS";font-size:20px;font-weight:normal;line-height:28px;color:#333333;}
h3 {font-family:"Trebuchet MS";font-size:18px;font-weight:normal;line-height:28px;color:#970300;}
h4 {font-family:"Trebuchet MS";font-size:16px;font-weight:normal;line-height:24px;color:#333333;}
p {font-family:"Trebuchet MS";font-size:14px;font-weight:normal;line-height:22px;color:#333333;}
h5 {font-family:"Trebuchet MS";font-size:12px;font-weight:normal;line-height:20px;color:#333333;}
h6 {font-family:"Trebuchet MS";font-size:10px;font-weight:normal;line-height:18px;color:#333333;}
#content strong {font-weight:normal;}
.bold {font-weight:bold;}
ul, ol {list-style:inside;}
ul li, ol li {padding-left:15px;}
.shhhh {display:none;}
.sm10 {font-size:10px;}
.white {color:#ffffff;}
.hr {width:auto; height:1px;color:#e1e1e1;margin:20px 0px 20px 0px;}

/********** LINKS **********/
a.box:link {color: #AB280A; text-decoration: none; background-color: #e1e1e1;padding: 4px 6px 4px 4px; margin:2px 0px 2px 0px; font-weight:bold;}
a.box:visited {color: #AB280A; text-decoration: none; background-color: #e1e1e1;padding: 4px 6px 4px 4px; margin:2px 0px 2px 0px; font-weight:bold;}
a.box:hover {color: #ffffff; padding: 4px 6px 4px 4px; background-color: #AB280A; margin:2px 0px 2px 0px;font-weight:bold;}

a:link {color: #333333; text-decoration: none;}
a:visited {color: #333333; text-decoration: none;}
a:hover {color: #AB280A;}
a img {border: none; }

a.credit:link {color:#FFFFFF; text-decoration: none; padding:0px;}
a.credit:visited {color: #FFFFFF;text-decoration: none;padding: 0px;}
a.credit:hover { color: #AB280A;padding:0px;}

a.box2:link {color: #333333; text-decoration: none; padding: 4px; margin:2px 0px 2px 0px;}
a.box2:visited {color: #333333; text-decoration: none; padding: 4px; margin:2px 0px 2px 0px;}
a.box2:hover {color: #ffffff; padding: 4px; background-color: #3c2815; margin:2px 0px 2px 0px;}

a.homerollover { display:block; width:314px; height:42px; background:url("/images/homenewnew.jpg") 0 0 no-repeat; float:left }

a:hover.homerollover { display:block; width:314px; height:42px; background:url("/images/homenewnewroll.jpg") 0 0 no-repeat; float:left; }



a.newsrollover { display:block; width:314px; height:42px; background:url("/images/musicnewsnew.jpg") 0 0 no-repeat; float:left }

a:hover.newsrollover { display:block; width:314px; height:42px; background:url("/images/musicnewsnewroll.jpg") 0 0 no-repeat; float:left; }

a.historyrollover { display:block; width:314px; height:40px; background:url("/images/weekmusichistory.jpg") 0 0 no-repeat; float:left }

a:hover.historyrollover { display:block; width:314px; height:40px; background:url("/images/weekmusichistoryroll.jpg") 0 0 no-repeat; float:left; }

a.mroldierollover { display:block; width:314px; height:39px; background:url("/images/mmknows.jpg") 0 0 no-repeat; float:left }

a:hover.mroldierollover { display:block; width:314px; height:39px; background:url("/images/mmknowsroll.jpg") 0 0 no-repeat; float:left; }

a.warriorsrollover { display:block; width:314px; height:41px; background:url("/images/warriorsnew.jpg") 0 0 no-repeat; float:left }

a:hover.warriorsrollover { display:block; width:314px; height:41px; background:url("/images/warriorsnewroll.jpg") 0 0 no-repeat; float:left; }

a.happeninsrollover { display:block; width:314px; height:40px; background:url("/images/calendarnew.jpg") 0 0 no-repeat; float:left }

a:hover.happeninsrollover { display:block; width:314px; height:40px; background:url("/images/calendarnewroll.jpg") 0 0 no-repeat; float:left; }

a.whereaboutsrollover { display:block; width:314px; height:39px; background:url("/images/whereaboutsnew.jpg") 0 0 no-repeat; float:left }

a:hover.whereaboutsrollover { display:block; width:314px; height:39px; background:url("/images/whereaboutsnewroll.jpg") 0 0 no-repeat; float:left; }

a.businessrollover { display:block; width:314px; height:42px; background:url("/images/contests.jpg") 0 0 no-repeat; float:left }

a:hover.businessrollover { display:block; width:314px; height:42px; background:url("/images/contestsroll.jpg") 0 0 no-repeat; float:left; }

a.facebookrollover { display:block; width:41px; height:38px; background:url("/images/facebook.jpg") 0 0 no-repeat; float:left }

a:hover.facebookrollover { display:block; width:41px; height:38px; background:url("/images/facebook.jpg") 0 0 no-repeat; float:left; }

a.hometoprollover { display:block; width:63px; height:38px; background:url("/images/hometop.jpg") 0 0 no-repeat; float:left }

a:hover.hometoprollover { display:block; width:63px; height:38px; background:url("/images/hometoproll.jpg") 0 0 no-repeat; float:left; }

a.mediakitrollover { display:block; width:95px; height:38px; background:url("/images/mediakit.jpg") 0 0 no-repeat; float:left }

a:hover.mediakitrollover { display:block; width:95px; height:38px; background:url("/images/mediakitroll.jpg") 0 0 no-repeat; float:left; }

a.contactusrollover { display:block; width:114px; height:38px; background:url("/images/contactus.jpg") 0 0 no-repeat; float:left }

a:hover.contactusrollover { display:block; width:114px; height:38px; background:url("/images/contactusroll.jpg") 0 0 no-repeat; float:left; }

/************** BASE STRUCTURE *************/
html,body {height:100%; width:100%; margin:0px auto;}

body {margin:0 auto;background-repeat: repeat-x;background-position:center top;background-image: url(../images/bg.jpg);font-family:"Trebuchet MS";font-size:14px;font-weight:normal;line-height:20px;color:#FFFFFF;background-color:#3A0B01;}

#wrapper {width:901px;margin:0px auto 0px auto;}

#header {width:901px;height:128px;margin:0px 0px 34px 0px;padding:0px;background-repeat:no-repeat;background-position:center top;background-image: url(/images/header.png);behavior:url(inc/pngbehavior.htc)}

#footer {width:901px;height:150px;margin:0px;padding:0px;}

#content {width:901px;height:266px;height:auto !important;min-height:266px;margin:0px; padding:0px; color:#555;}

#rightcol{width:561px;height:266px; height:auto !important;min-height:266px;margin:0px;padding:0px;float:right;}
#leftcol{width:315px;height:266px; height:auto !important;min-height:266px;margin:0px;padding:0px;float:left;}




/*******************************************/
/********** PAGE ELEMENTS **********/
/*******************************************/
#credit{width:100px;height:50px;margin:0;font-family:Arial, Helvetica, sans-serif;font-size:10px;line-height: 16px;float:right;}

#copyright{width:840px;height:50px;margin:5px 5px 5px 40px;font-family:Arial, Helvetica, sans-serif;font-size:10px;line-height:16px;padding:0px;}

#googlemap {width:520px; height:300px; border:1px solid #000000;line-height:15px;float:left;margin:0px 0px 20px 0px;}

#mainimage {width:620px;height:350px;margin:0px; padding:0px;}

#facebook {width:304px;height:75px;margin:10px 5px 0px 0px; padding:0px;float:left;}

#bannersarea {width:314px; height:327px; height:auto !important;min-height:327px; margin:0px; padding:20px 0px 0px 0px;background-color:#970300;}

.emailsignupbanner {width:562px; height:67px; padding:0px; margin:0px;}

#topnav {width:313px; height:38px; margin:0px; padding:0px;float:right;}

#weather {width:235px; height:200px; margin:0px; padding:0px 0px 0px 40px; float:left; background-color:#FFFFFF;}

#ringtone {width:275px; height:200px; margin:0px; padding:0px; float:right;}

#fancyflash {width:561px; height:282px; margin:0px 0px 14px 0px; padding:0px;}

#calendararea {width:551px;height:auto!important;min-height:237px; margin:0px; padding:5px; background-color:#FFFFFF; color:#000000;}
#calendararea a {color:#AB280A; font-weight:bold;}
#calendararea a:hover {color:#000;}
#calendararea ul a {font-size:1.2em;}
#calendararea ul {list-style-position:outside; margin-left:25px;}
#contentrarea {width:521px; height:710px; height:auto !important;min-height:710px; margin:0px; padding:20px;background-color:#FFFFFF;}

#contentrarea2 {width:521px; height:210px; height:auto !important;min-height:210px; margin:0px; padding:20px;background-color:#FFFFFF;}

.crew1 {width:275px; height:70px; margin:13px 0px 0px 0px; padding:0px; float:left;}
.crew2 {width:275px; height:70px; margin:13px 0px 0px 0px; padding:0px; float:right;}

.banner {width:278px; height:125px; margin:0px 0px 0px 18px; padding:0px; float:left;}

*html .banner {margin:0px 0px 0px 10px;}



/************** CONTACT FORM ************/
form#contact 	{margin:0px 0px 20px 0px;padding: 5px;width: 325px;background:#cccccc;	border:none;font-family:"Trebuchet MS";font-size:0.75em;font-weight:normal;color:#333333;}

#contact label,#contact input {display: block;width: 150px;float: left;margin-bottom: 10px;}

#contact label {text-align: right;width: 75px;padding-right: 5px;}

#contact br {clear: left;}

#contact fieldset	{margin:0px 0px 10px 0px;position:relative;display:block;border:1px solid #ffffff;padding: 0px 10px 10px 10px;}

#contact legend	{color:#333333;font-variant:small-caps;padding:2px 5px;position: relative;font-family: "Trebuchet MS";font-size: 18px;line-height: 17px;font-weight: bold;}

#contact span.state	{width:130px;float:left;text-align:right;}

#contact #zip {width: 60px;margin-right:12px;float: left;}
#contact #zipname	{width:27px;margin-left:13px;float:left;}

#contact #comments	{display: block;width: 240px;height:70px;margin-bottom: 15px;}

textarea{overflow:auto;}

#contact #submit	{width: 85px;height:32px;margin-left:90px;}

#contact .shhhh, .shhhh {display:none;}

div.floating-menu {position:fixed;width:311px;z-index:100;}
div.floating-menu a, div.floating-menu h3 {display:block;margin:0;}


#calendar {color: #555;}
#calheader {font-weight:bold; background:#721601; color:#fff; padding:2px 5px; border-bottom:2px solid #970300;}
#nmonth {float:right; color:#fff;}
#pmonth {float:left; color:#fff;}
#cmonth {display:block; text-align:center; margin:0 auto; font-size:19px; font-weight:bold; text-transform:uppercase;}
h2.eventtitle {margin:0; padding:0;}
.eventdate {font-weight:bold}
.eventdetails {text-align:justify;}
.eventimg {width:170px; padding:5px; margin:0;}
.eventimg img {background:#fff; padding:4px; border:1px solid #970300;}
.calodd {background:#e1e1e1; border-bottom:2px solid #FFFFFF; clear:right; padding:3px;}
.caleven {background:#ccc;  border-bottom:2px solid #FFFFFF; clear:left; padding:3px;}
.calodd .eventimg {float:right;}
.caleven .eventimg  {float:left;}
.imgcaption {font-family:"Courier New", Courier, monospace; color:#333; text-align:center; margin:0 auto; display:block;}

ul.gallerycats {list-style:none; display:block; text-align:center; margin:0 auto;}
ul.gallerycats li {display:block; margin:0 auto; text-align:center; margin:6px 0;}
ul.gallerycats li a {font-size:1.1em; font-weight:bold; background:#fff; padding:3px;}
ul.gallerycats li a:hover {background:#ab280a; color:#fff;}

#equestform {width:200px; float:right; margin:0 0 5px 5px; border:3px double #8E1A01; text-align:center; padding:10px 0;}
#equestform h2 {color:#8E1A01;}
#equestform label {display:block; width:90%; margin:0 4%; padding:0; text-align:left;}
#equestform input {display:block; width:90%; margin:0 4%; padding:0; margin-bottom:10px;}
#equestform input.submit {margin:0 auto; text-align:center; display:inline;}

#onair {background:url(/images/onairdefault.png) top left no-repeat; behavior:url(inc/pngbehavior.htc); height:72px; width:561px;}
#onairtext {color:#000; width:401px; height:32px; padding:20px 80px; text-align:center; position:relative; font-size:1.1em; font-weight:bold; top:-50px; z-index:15;}
*:first-child+html #onairtext {top:3px;}
*html #onairtext {top:0px;}

#listenlive {height:72px; width:561px; padding:0px; margin:0px 0px 0px 0px;}


/* - - - - - Generic Styled Form - - - - - */
form.generic {width:290px; margin:0 auto; text-align:center; background:url(../images/formbg.png) top left repeat; border:1px solid #E51A00; color:#222; padding:5px; -moz-border-radius:15px; -webkit-border-radius:15px; behavior:url(inc/pngbehavior.htc); margin-top:15px;}
form.generic label {float:left; display:block; width:95px; margin:0 5px 5px 0; text-align:right; font-weight:bold;}
form.generic input {float:left; display:block; width:185px; margin:0 0 5px 0; text-align:left; color:#000; border:1px solid #E51A00; background:#ddd; color:#555;}
form.generic select {float:left; display:block; width:185px; margin:0 0 5px 0; text-align:left; color:#000; border:1px solid #E51A00; background:#ddd; color:#555;}
form.generic textarea {float:left; display:block; width:185px; color:#000; text-align:left; border:1px solid #E51A00; background:#ddd; color:#555;}
form.generic textarea:active, form.generic input:active, form.generic select:active, form.generic textarea:focus, form.generic input:focus, form.generic select:focus {background:#fff; border-color:#fff; color:#000;}
form.generic input.submit {float:none; display:inline; width:auto; text-align:center; margin:0 auto; margin-top:10px; padding:3px 5px; -moz-border-radius:5px; -webkit-border-radius:5px; cursor:pointer; background:#E51A00; border:1px solid #fff; color:#fff;}
form.generic input.submit:hover, form.generic input.submit:active, form.generic input.submit:focus {border-color:#000; background:#333; color:#fff;}
form.generic br {clear:left;}